﻿.divclear{ height:0px; line-height:0px; overflow:hidden; clear:both;}
.divClear{ height:0px; line-height:0px; overflow:hidden; clear:both;}
.pageauto{ width:1100px; margin:0px auto; }
.fl{ float:left;}
.fr{ float:right;}
.pageCenter{ width:1100px; margin:0px auto; padding:0px 10px;}
.divCenter{width:1100px; margin:0px auto;}
.div10{ height:10px; line-height:10px; overflow:hidden; clear:both;}

.divContents { width:649px; padding:0px; margin:0px auto; overflow:hidden;}
.contentLeft { height:500px; width:1px; float:left;}
.contentRight { width:648px; overflow:hidden; float:left; font-size:14px; color:#000000;}
#tdcontents{line-height:200%;}

.tblContents { width:648px; table-layout:fixed; overflow:hidden; line-height:200%;}
.linka { cursor:pointer; display:block; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.linkleft { cursor:pointer; display:block; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; float:left;}
.rq { float:right;}
.NextUp { width:100%; color:#999999; font-size:12px; border-top:#f1f1f1 1px dashed;}
.NextUp p{ padding:5px 0px; margin:0px;}
.NextUp a { color:#017DC5; font-size:12px; line-height:22px;}
.NextUp a:hover { color: #FF6600;}
.h1title { font-size:16px;color:#333333; text-align:center; line-height:22px;}
.h2title { font-size:13px;color:#666666; text-align:center; line-height:20px;}
.nrinfo{ font-size:12px;}
.nrinfo td{ padding:15px 0px; border-top:dotted 1px #cccccc;}
/*��分页��ʽ*/
.paginator { font:13px Arial, Helvetica, sans-serif; color:#000000; margin: 0px; text-align:center; padding:10px 0 20px 0;}
.paginator a { font-size: 13px; height: 20px; line-height: 20px; margin-right: 5px; text-align: center; padding:3px 5px; background-color:#cccccc;}
.paginator .cpb { height: 20px; line-height: 20px; margin-right: 5px; text-align: center; width: 20px; padding:3px 5px; color: #ffffff; background-color:#D8020A;}
.paginator a:hover { color: #046BB6; text-decoration: underline;}
/*   分页   */
.min1002{ min-width:1002px;}

/**文字列表**/	
.news_txt{width:820px; margin:0px; padding:0px; list-style:none;}
.news_txt li{ height:30px; line-height:30px; padding-left:20px; width:800px;background:url("../images/li_bg.jpg") no-repeat scroll 0px center transparent; border-bottom:dashed 1px #cccccc;}
.news_txt li a{ float:left; color:#333333; font-size:14px; width:700px; }
.news_txt li a:hover{color:#ff0000;}
.news_txt li span{ float:right; color:#666666; font-size:14px; }

/**图片列表**/	
.img_list{width:690px; margin:0px auto; padding:0px; list-style:none;}
.img_list li{ width:200px; padding:15px; height:180px; float:left;}
.img_list li .imgw{ width:192px; height:142px; border:solid 1px #cccccc; background-color:#ffffff; padding:3px;}
.img_list li .imgn{ width:190px; height:140px; border:solid 1px #dddddd; overflow:hidden; background-color: #F7FFFF;}
.img_list li img{ width:190px; height:140px; border:none;}
.img_list li .title{ width:200px; height:30px; background-color:#e60012;}
.img_list li a{ line-height:30px; text-align:center; color:#ffffff; font-size:14px; width:200px; }

/**图文简介**/	
.txt_img_intro{ margin:0px; padding:0px; list-style:none;}
.txt_img_intro li {padding:30px 15px; border-bottom:#ddd 1px dotted; height:120px;}
.txt_img_intro .mt_img{ width:154px; height:114px; padding:3px;background:url("../images/img_bg.jpg") no-repeat scroll 0px 0px transparent; }
.txt_img_intro .mt_img img {width:150px; height:110px; border:solid 1px #ccc; padding:1px; }
.txt_img_intro .mt_text {width:610px; height:102px; }
.txt_img_intro .mt_text .title {font-size:12px; padding:0px; margin:0px; height:28px; line-height:28px; }
.txt_img_intro .mt_text .title a{color:#333333; line-height:28px; width:530px; float:left; }
.txt_img_intro .mt_text .title a:hover {color:#ff0000;}
.txt_img_intro .mt_text .title .time{ float:right; color:#666666; font-size:10px; text-align:right;}
.txt_img_intro .mt_text .intro { text-indent:2em; font-size:12px; width:610px; height:88px; line-height:22px; padding:0px; margin:0px;  overflow:hidden;}
.txt_img_intro .mt_text .intro a{ color:#666666;text-decoration:none;}
.txt_img_intro .mt_text .intro a:hover{ color:#ff0000;}
.txt_img_intro .mt_text .intro .xiangxi{ color:#ff0000;}

/**子公司介绍2**/	
.txt_img_intro2{ margin:0px; padding:0px; list-style:none;}
.txt_img_intro2 li {padding:30px 15px; border-bottom:#ddd 1px dotted; height:120px;}
.txt_img_intro2 .mt_img{ width:206px; height:106px; padding:3px;background:url("../images/gs_bg.jpg") no-repeat scroll 0px 0px transparent; }
.txt_img_intro2 .mt_img img {width:202px; height:102px; border:solid 1px #ccc; padding:1px; }
.txt_img_intro2 .mt_text {width:550px; height:102px; }
.txt_img_intro2 .mt_text h2 {font-size:12px; padding:0px; margin:0px; height:28px; line-height:28px; }
.txt_img_intro2 .mt_text h2 a {color:#494948; line-height:28px; width:550px; }
.txt_img_intro2 .mt_text h2 a:hover {color:#0264af;}
.txt_img_intro2 .mt_text .intro { text-indent:2em; font-size:12px; width:550px; height:80px; line-height:20px; padding:0px; margin:0px;  overflow:hidden;}

.txt_img_intro .mt_text .intro a{ color:#666666;text-decoration:none;}
.txt_img_intro .mt_text .intro a:hover{ color:#ff0000;}

/**产品列表**/	
.product_list{width:690px; margin:0px auto; padding:0px; list-style:none;}
.product_list li{ width:200px; padding:15px; height:180px; float:left;}
.product_list li .imgw{ width:192px; height:142px; border:solid 1px #cccccc; background-color:#ffffff; padding:3px;}
.product_list li .imgn{ width:190px; height:140px; border:solid 1px #dddddd; overflow:hidden; background-color: #F7FFFF;}
.product_list li img{ width:190px; height:140px; border:none;}
.product_list li .title{ width:200px; height:30px; background-color:#e60012;}
.product_list li a{ line-height:30px; text-align:center; color:#ffffff; font-size:14px; width:200px; }

/**人力资源**/	
.job,.wyyp {background:#ededed;}
.job td {text-align:center;padding:5px 7px;font-size:12px;color:#555;}
.job_title td {background:url(../images/job_titlebg.png) repeat-x;height:29px;line-height:28px;font-size:13px;color:#444;}

.rctab {background-color:#dddddd;margin:0px auto;border-collapse :inherit;border-spacing:1px;border-collapse:inherit;}
.rctab .tiltd {background-color:#f8f8f8;text-align:right}
.rctab td {background-color:#ffffff;padding:5px;}
.bg_1 {background:#fff;}
.bg_2 {background:#fafafa;}
.job td p {line-height:18px;text-align:left;padding:3px 0;text-indent:0;}
.job a {color:#046bb8;}
.yp {background-color:#119CC5;color:#fff !important;width:66px;height:26px;line-height:26px;border:0;cursor:pointer;}
.wyyp option {color:#444;}
.wyyp td {padding:5px 10px;background:#fff;}
.wyyp td span {color:red;padding-right:5px;}
.wyyp textarea {width:525px;height:60px;padding:5px;line-height:20px;font-size:13px;color:#444;}
.wyyp input {padding:0 5px;color:#444;height:24px;line-height:24px;}

.job_sub {color:#555;line-height:24px;font-size:13px;}
.job_sub h2 {font-weight:normal;font-size:18px;color:#0268b3;padding:15px 0;}
.job_sub h2 span {padding-left:10px;}
.job_sub td {padding:5px;line-height:26px;}
.job_sub h3 {width:65px;height:23px;line-height:23px;text-align:center;border:#d6d6d6 1px solid;background:#f8f8f8;font-weight:normal;font-size:13px;margin-top:12px;}
.job_sub p {padding:10px 20px 10px 35px;}
.job_sub p span {color:#dd1c0f;}
.yplb {font-size:13px;}
.tblBase {background-color:#E5E7E4;}
.tblBase td {font-size:13px;line-height:20px;height:25px;background-color:White;}
.tblBase .lefttd {background-color: #f8f8f8;text-align:right;width:80px;}
.yplb table {background-color:#E5E7E4;}
.yplb table td {font-size:13px;padding:5px 3px;line-height:20px;background-color:White;}
.yplb .lefttd2 {background-color: #FBFFFF;text-align:right;width:130px;}
.yplb img {vertical-align:middle;}
.yplb .lybtbox {font-size:13px;line-height:24px;height:24px;width:92%;vertical-align:middle;border:solid 1px #f1f1f1;color:#333;padding:0 5px;}
.lybbutton {background: url(../Images/wyyp2.gif) no-repeat 0 0;border:0;width:150px;text-align:left;padding-left:21px;height:40px;line-height:40px;font-size:13px;vertical-align:middle;}
.tjbtn {width:90px;height:30px;border:0;cursor:pointer;line-height:30px;font-size:13px;color:#ffffff;font-weight:bold;vertical-align:middle;background-color:#DC0001;}

/**电子杂志**/
.dzs_list {margin:0px auto;width:700px;padding:0px;list-style:none;}
.dzs_list li {width:165px;float:left;height:256px;padding:0px 5px;padding-bottom:20px;}
.dzs_list li img {width:159px;height:220px;border:0px;}
.dzs_list .imgitem {border:solid 1px #cccccc;padding:2px;}
.dzs_list .txtitem {width:159px;line-height:30px;text-align:center;}

/**人物**/
.msfc_list{ width:710px; height:200px; padding:7px 0px;overflow:hidden;}
.msfc_list ul { margin:0px; list-style:none; padding:0px; float:left;}
.msfc_list li { width:130px; height:200px; float:left; padding:0px 7px;}
.msfc_list .msfc_img{ width:126px; height:166px; border:#c3c3c3 1px solid; padding:1px;}
.msfc_list li img { width:126px; height:166px; border:0px;}
.jsfc_list li .al_title { width:140px; height:30px; line-height:30px; padding:0px; margin:0px; color:#333333; text-align:center; font-weight:bold;}
.msfc_list li .al_title a{ text-align:center; width:140px; height:30px; color:#333333;}
.msfc_list li .al_title a:hover{color:#ff0000;}

/**荣誉表彰**/
.rybz_list{ width:710px; height:200px; padding:7px 0px;overflow:hidden;}
.rybz_list ul { margin:0px; list-style:none; padding:0px; float:left;}
.rybz_list li { width:200px; height:180px; float:left; padding:10px 7px;}
.rybz_list .rybz_img{ width:196px; height:146px; border:#c3c3c3 1px solid; padding:1px;}
.rybz_list li img { width:196px; height:146px; border:0px;}
.rybz_list li .al_title { width:200px; height:30px; line-height:30px; padding:0px; margin:0px; color:#333333; text-align:center; font-weight:bold;}
.rybz_list li .al_title a{ text-align:center; width:200px; height:30px; color:#333333;}
.rybz_list li .al_title a:hover{color:#ff0000;}

/**人物 列表**/
.jsfc_main .news_list{ width:700px; margin:0px auto; padding:0px; padding-top:5px; list-style:none; font-family:"宋体";}
.jsfc_main .news_list li{ width:330px; padding-left:10px; margin:0px 5px; background:url("../images/fangkuai.jpg") no-repeat scroll 4px center transparent; height:28px; line-height:28px; float:left; border-bottom:dashed 1px #C2CDDA; }
.jsfc_main .news_list li .time{ display:block; width:90px; text-align:center; float:right; color:#999999; }
.jsfc_main .news_list li a{ width:240px; color:#333333; float:left;}
.jsfc_main .news_list li a:hover{ color:#ff0000; }


/**企业荣誉**/
.qyry{ width:630px; margin:0px; padding:0px; list-style:none;}
.qyry li {float:left;width:205px;margin-right:5px;text-align:center;margin-bottom:20px;background:url(../images/qyry_libg.jpg) no-repeat center bottom;padding-bottom:10px;}
.qyry_img {padding:15px 14px 5px 11px; width:180px; height:145px; background:url(../images/qyry_libg.jpg) no-repeat center top;}
.qyry_img img { width:180px; height:145px; border:none; }
.qyry li p {width:180px;height:26px;line-height:26px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;padding:0 10px;font-size:12px; margin:5px 0px;}
.qyry li p a{ color:#333; width:180px; }
.qyry li p a:hover{ color:#ff0000;}

/**专题栏目**/
.zt_item { width:626px; padding:10px; border:solid 1px #eeeeee; background-color:#F7F7F7; margin:0 auto; margin-bottom:15px;}
.zt_item h2{ font-weight:normal;}
.zt_item h2 a {font-size:14px;color:#ffffff;}
.zt_table td {vertical-align:top;}
.zt_img img {width:200px;height:60px;padding:2px;border:solid 1px #cccccc;}
.zt_title { margin:0px; padding:0px 5px; line-height:26px; background-color:#eeeeee;}
.zt_title a{ color:#333333;}
.zt_title a:hover{color:#ff0000;}
.zt_intro { line-height:22px; padding-top:10px; font-size:12px;}
.zt_intro b { font-size:14px;}
.zt_intro .xx { color:#ff0000;}

/**专题栏目2**/
.zt_item2 { width:820px; padding:0px; margin:0 auto; }
.zt_item2 .item{ width:390px; height:190px; padding:5px; padding-bottom:20px; float:left;}
.zt_item2 .zt_img{width:390px; height:80px; }
.zt_item2 .zt_img img {width:384px;height:74px;padding:2px;border:solid 1px #cccccc;}
.zt_item2 .zt_text{ height:30px; line-height:30px;}
.zt_item2 .title{ width:320px; font-size:12px; font-weight:bold; color:#000000;}
.zt_item2 .title:hover{ color:#ff0000;}
.zt_item2 .xiangxi{ color:#333333;}
.zt_item2 .xiangxi:hover{ color:#ff0000;}
.zt_item2 .intro { width:390px; height:80px; line-height:20px; overflow:hidden; text-indent:2em;}
.zt_item2 .intro b { font-size:14px;}
.zt_item2 .zt_intro .xx { color:#ff0000;}

.introduction { background: none repeat scroll 0 0 #FAFAFA; border-bottom: 2px solid #0067AC; color: #16316F; line-height: 24px; margin-bottom: 5px; padding: 10px;}
.introduction p { margin:0px; padding:0px; line-height: 20px; text-indent: 2em;}
.special_sub{ width:648px;}
.special_sub img { width:648px;}


/**留言板**/
.message{ width:800px; margin:0px auto;}
.message .lybsearch { width: 692px; font-weight:bold; font-size:14px; padding:8px 0px; line-height: 20px; background-color: #FBFFFF; margin:0px 0px 20px 0px; border: solid 1px #DFDFDF; text-align:center; vertical-align:middle}
.message .lybtbox { height:28px; font-size:14px; line-height:28px; vertical-align:middle; border:solid 1px #BFBFBF; color:#333333; background:url("icon/text_bg.png") no-repeat scroll 0 0 transparent;}
.message .lybbutton { background-color:#e0e0e0; border:solid 1px #CCCCCC; height:28px; line-height:28px; font-size:13px; color:#41386f; font-weight:bold; vertical-align:middle; width:80px;}
.message .lycx { font-family:'宋体';}
.message .lycx ul{ margin:0px; padding:0px; list-style:none;}
.message .lycx_div { margin-bottom:10px; border-top:#b0b0b0 1px dotted;}
.message .lycx h2 { margin:0px; padding:0px; color:#004b90; font-size:14px; line-height:30px; font-family:'宋体'; background:url("../images/btimg.jpg") no-repeat scroll 0px 0px #eeeeee; padding-left:10px;}
.message .lycx_sub { padding:5px 0px;}
.message .lycx_sub h4 {margin:0px; padding:0px; float:left; width:140px; line-height:16px; font-weight:normal; font-family:'宋体'; font-size:12px; color:#004b90; text-align:right;}
.message .lycx_sub h5 { float:left; width:140px; line-height:16px; font-weight:normal; font-family:'宋体'; font-size:12px; color:#666666; text-align:right;}
.message .lycx_txt { width:580px; font-size:12px; color:#666666; font-family:'宋体';}
.message .lycx_txt p { line-height:16px; padding:0px; margin:0px; font-family:'宋体'; text-indent:0px;}
.message .time { color:#666666; text-align:right; line-height:24px;}
.message .ask { color: #006699}

.message .tszx { width:680px; background-color:#D5E5DA; margin-top:20px;}
.message .tszx tr td { padding:3px; background-color:#ffffff;}
.message .tszx .rowtitle { width:100px; text-align:right; background-color:#F7FAFE;}
.message .tszx .tbox { height:22px; font-size:14px; line-height:22px; vertical-align:middle; border:solid 1px #BFBFBF; color:#333333; background:url("icon/text_bg.png") no-repeat scroll 0 0 transparent}
.message .tszx .button { background-color:#e0e0e0; border:solid 1px #cccccc; height:26px; line-height:26px; font-size:13px; color:#41386f; font-weight:bold; vertical-align:middle; width:80px;}